Computer Security
[EN] securityvulns.ru no-pyccku


Atheros wireless drivers buffer overflow
Published:07.09.2008
Source:
SecurityVulns ID:9271
Type:remote
Threat Level:
6/10
Description:Buffer overflow on oversized information element.
Affected:CISCO : Linksys WRT350N
 ATHEROS : Atheros AR5416-AC1E
CVE:CVE-2007-5474
Original documentdocumentLaurent Butti, Atheros Vendor Specific Information Element Overflow (07.09.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod